/* CSS Document */
#cp-new img {
  max-width: 100%;
  display: inline-block;
  vertical-align: top; }
@media only screen and (max-width: 900px) {
  #cp-new br.pc {
    display: none; } }
#cp-new br.sp {
  display: none; }
  @media only screen and (max-width: 900px) {
    #cp-new br.sp {
      display: block; } }
@media only screen and (max-width: 900px) {
  #cp-new img.pc {
    display: none; } }
#cp-new img.sp {
  display: none; }
  @media only screen and (max-width: 900px) {
    #cp-new img.sp {
      display: inline-block; } }
#cp-new #bg1 {
  background: url("../img/new/bg_1.png") center top repeat;
  padding-bottom: 50px; }
  @media only screen and (max-width: 900px) {
    #cp-new #bg1 {
      padding-bottom: 5vw; } }
  #cp-new #bg1-frame {
    max-width: 1200px;
    margin: 0 auto; }
#cp-new #bg2 {
  background: #fff; }
  #cp-new #bg2-frame {
    max-width: 1200px;
    margin: 0 auto; }
#cp-new #cbox1 {
  background: #fff;
  padding: 0 0 40px 0;
  margin-bottom: 40px; }
  @media only screen and (max-width: 900px) {
    #cp-new #cbox1 {
      padding-bottom: 8vw;
      margin-bottom: 8vw; } }
  #cp-new #cbox1 h2 + p {
    text-align: center;
    padding: 10px 0 40px 0; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox1 h2 + p {
        padding: 5vw 5vw 5vw 5vw; } }
  #cp-new #cbox1 .btn {
    text-align: center; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox1 .btn {
        padding: 0 5vw; } }
#cp-new #cbox2 {
  margin-bottom: 60px; }
  @media only screen and (max-width: 900px) {
    #cp-new #cbox2 {
      margin-bottom: 8vw; } }
  #cp-new #cbox2 h3 {
    text-align: center;
    padding-bottom: 40px; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox2 h3 {
        padding: 0 5vw 5vw 3vw; } }
  #cp-new #cbox2 .btn {
    text-align: center; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox2 .btn {
        padding: 0 5vw; } }
#cp-new #cbox3 {
  background: #fff;
  border-radius: 90px;
  padding: 70px 180px; }
  @media only screen and (max-width: 900px) {
    #cp-new #cbox3 {
      padding: 7vw 5vw;
      margin: 0 5vw;
      border-radius: 50px; } }
  #cp-new #cbox3 h3 {
    padding-bottom: 30px; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox3 h3 {
        padding-bottom: 5vw; } }
  #cp-new #cbox3 dl {
    padding-bottom: 20px; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox3 dl {
        padding-bottom: 2vw; } }
    #cp-new #cbox3 dl dt {
      font-size: 1.5em;
      color: #df3a74; }
      @media only screen and (max-width: 900px) {
        #cp-new #cbox3 dl dt {
          font-size: 6vw; } }
    #cp-new #cbox3 dl dd {
      font-size: 1.375em; }
      @media only screen and (max-width: 900px) {
        #cp-new #cbox3 dl dd {
          font-size: 4.8vw; } }
    #cp-new #cbox3 dl ul {
      font-size: 0.6956521739em;
      padding-left: 1em; }
      @media only screen and (max-width: 900px) {
        #cp-new #cbox3 dl ul {
          font-size: 3.5vw; } }
      #cp-new #cbox3 dl ul li {
        text-indent: -1em; }
#cp-new #cbox4 {
  padding: 50px 0; }
  @media only screen and (max-width: 900px) {
    #cp-new #cbox4 {
      padding: 5vw 0 0 0; } }
  #cp-new #cbox4 .btn {
    text-align: center; }
    @media only screen and (max-width: 900px) {
      #cp-new #cbox4 .btn {
        padding: 0 5vw; } }
